@charset "utf-8";

/*----------------------------------
  job
-----------------------------------*/
.p-job {
  position: relative;
  -webkit-padding-before: 0rem;
  padding-block-start: 0rem;
  -webkit-padding-after: 3.75rem;
  padding-block-end: 3.75rem;
  background-color: #f7f6f2;
}

.p-job__bg {
  position: absolute;
  top: -6.875rem;
  left: 0;
  z-index: 1;
}

.p-job__ttl {
  position: relative;
  z-index: 2;
}

.p-job__inner {
  position: relative;
  z-index: 2;
}

.p-job__contents {
  position: relative;
  z-index: 2;
  -webkit-padding-before: 1.875rem;
  padding-block-start: 1.875rem;
  -webkit-margin-before: 1.875rem;
  margin-block-start: 1.875rem;
  border-top: 1px solid #d0cfcc;
}

@media (min-width: 768px) {
  .p-job__contents {
    -webkit-padding-before: 3.75rem;
    padding-block-start: 3.75rem;
  }
}

.p-job__list {
  -webkit-column-gap: 1.875rem;
  -moz-column-gap: 1.875rem;
  column-gap: 1.875rem;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  justify-items: center;
}

@media (min-width: 768px) {
  .p-job__list {
    grid-template-columns: repeat(3, 1fr);
  }
}

.p-job__item {
  width: 100%;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
}

@media (min-width: 768px) {
  .p-job__item {
    max-width: 22.125rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.p-job__item+.p-job__item {
  padding-top: 3.75rem;
}

@media (min-width: 768px) {
  .p-job__item+.p-job__item {
    padding-top: 0;
  }
}

.p-job__img {
  border-radius: 0.625rem;
  grid-row: 1;
}

.p-job__img img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
  border-radius: inherit;
}

.p-job__head-en {
  -webkit-margin-before: 1.25rem;
  margin-block-start: 1.25rem;
  color: #8f8f8f;
  font-family: "Lato", sans-serif;
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-job__head-en {
    font-size: 0.875rem;
  }
}

.p-job__head-en {
  font-weight: 500;
  line-height: 0.7142857143;
  grid-row: 2;
}

.p-job__head-ja {
  -webkit-margin-before: 1.25rem;
  margin-block-start: 1.25rem;
  color: #333;
  font-size: max(1.125rem, 14.4px);
}

@media (min-width: 0px) {
  .p-job__head-ja {
    font-size: 1.125rem;
  }
}

.p-job__head-ja {
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.08em;
  grid-row: 3;
}

.p-job__text {
  -webkit-margin-before: 1.25rem;
  margin-block-start: 1.25rem;
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-job__text {
    font-size: 0.875rem;
  }
}

.p-job__text {
  font-weight: 500;
  line-height: 2.1428571429;
  letter-spacing: 0.05em;
  grid-row: 4;
}

/*----------------------------------
  personal
-----------------------------------*/
.p-personal {
  -webkit-padding-before: 3.125rem;
  padding-block-start: 3.125rem;
  -webkit-padding-after: 3.75rem;
  padding-block-end: 3.75rem;
  background-color: #f7f6f2;
}

.p-personal__inner {
  position: relative;
}

.p-personal__ttl {
  position: relative;
  z-index: 2;
}

.p-personal__bg {
  position: absolute;
  top: -5rem;
  right: 0;
  z-index: 1;
}

.p-personal__contents {
  position: relative;
  z-index: 2;
  -webkit-padding-before: 1.875rem;
  padding-block-start: 1.875rem;
  -webkit-margin-before: 1.875rem;
  margin-block-start: 1.875rem;
  border-top: 1px solid #d0cfcc;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 3.125rem;
}

@media (min-width: 768px) {
  .p-personal__contents {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    row-gap: 3.125rem;
    -webkit-padding-before: 3.75rem;
    padding-block-start: 3.75rem;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.p-personal__img {
  aspect-ratio: 422/608;
  width: 100%;
  border-radius: 5px;
  height: 20rem;
}

.p-personal__img img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
  border-radius: inherit;
}

@media (min-width: 768px) {
  .p-personal__img {
    width: 39.3996247655%;
    height: 38.75rem;
  }
}

.p-personal__list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 1.875rem;
}

@media (min-width: 768px) {
  .p-personal__list {
    width: 53.2833020638%;
    row-gap: 3.125rem;
  }
}

.p-personal__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 1.125rem;
  -moz-column-gap: 1.125rem;
  column-gap: 1.125rem;
  border-radius: 0.3125rem 0 0 0;
  border-top: 1px solid #cfcfcc;
  border-left: 1px solid #cfcfcc;
  padding: 1.5625rem 0 0.9375rem 1.875rem;
}

.p-personal__num {
  font-size: max(1.625rem, 20.8px);
}

@media (min-width: 0px) {
  .p-personal__num {
    font-size: 1.625rem;
  }
}

.p-personal__num {
  font-weight: 400;
  line-height: 1.1538461538;
  font-family: "Bebas Neue", sans-serif;
  color: #8f8f8f;
}

.p-personal__head {
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-personal__head {
    font-size: 0.875rem;
  }
}

.p-personal__head {
  font-weight: 500;
  line-height: 2.1428571429;
  letter-spacing: 0.03em;
}

/*----------------------------------
  recruit
-----------------------------------*/
.p-recruit {
  -webkit-padding-before: 3.125rem;
  padding-block-start: 3.125rem;
  -webkit-padding-after: 7.5rem;
  padding-block-end: 7.5rem;
  background-color: #f7f6f2;
}

@media (min-width: 768px) {
  .p-recruit {
    -webkit-padding-after: 9.375rem;
    padding-block-end: 9.375rem;
  }
}

.p-recruit__inner {
  position: relative;
}

.p-recruit__bg {
  position: absolute;
  top: 0rem;
  left: 0;
  z-index: 1;
}

.p-recruit__contents {
  position: relative;
  z-index: 2;
  border-top: 1px solid #d0cfcc;
  -webkit-margin-before: 1.875rem;
  margin-block-start: 1.875rem;
}

.p-recruit__info {
  -webkit-margin-before: 2.5rem;
  margin-block-start: 2.5rem;
  background-color: #ffffff;
  border-radius: 0.625rem;
  padding-top: 1.5625rem;
  padding-bottom: 3.125rem;
  padding-inline: 1.875rem;
}

@media (min-width: 768px) {
  .p-recruit__info {
    padding-top: 2.5rem;
    -webkit-margin-before: 3.75rem;
    margin-block-start: 3.75rem;
    padding-bottom: 5rem;
    padding-inline: 3.75rem;
  }
}

/*----------------------------------
  access
-----------------------------------*/
.p-access {
  -webkit-padding-before: 3.125rem;
  padding-block-start: 3.125rem;
  -webkit-padding-after: 3.75rem;
  padding-block-end: 3.75rem;
  background-color: #f7f6f2;
}

.p-access__contents {
  -webkit-column-gap: 2.5rem;
  -moz-column-gap: 2.5rem;
  column-gap: 2.5rem;
  -webkit-padding-before: 2.1875rem;
  padding-block-start: 2.1875rem;
  -webkit-margin-before: 1.875rem;
  margin-block-start: 1.875rem;
  border-top: 1px solid #d0cfcc;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

@media (min-width: 768px) {
  .p-access__contents {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

.p-access__info {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

@media (min-width: 768px) {
  .p-access__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 34.9914236707%;
  }
}

.p-access__img {
  border-radius: 0.625rem;
  aspect-ratio: 408/401;
  width: 100%;
}

.p-access__img img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  height: 100%;
  border-radius: inherit;
}

.p-access__text {
  font-size: max(0.875rem, 11.2px);
}

@media (min-width: 0px) {
  .p-access__text {
    font-size: 0.875rem;
  }
}

.p-access__text {
  font-weight: 500;
  color: #454545;
  -webkit-margin-before: 1.0625rem;
  margin-block-start: 1.0625rem;
  -webkit-margin-after: 4.375rem;
  margin-block-end: 4.375rem;
}

.p-access__map {
  overflow: hidden;
  width: 100%;
  max-width: 100%;
  height: 18.75rem;
  margin-inline: auto;
  display: grid;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
}

@media (min-width: 768px) {
  .p-access__map {
    width: 59.6054888508%;
    aspect-ratio: 696/454;
    max-width: 43.5rem;
    height: unset;
  }
}

.p-access__map>div {
  height: 100%;
  width: 100%;
}

.p-access__map>div>iframe {
  height: 100%;
  width: 100%;
  border: none;
}